// JavaScript Document
	
function setWindowSmall(page) {
interfacewindow = window.open(page, "interfacewindow", "toolbar=no, location=no,scrollbars=yes,resizable=yes,width=670, height=600");
	
		interfacewindow.focus();
		// to close the parent window but this creates an alert in IE self.close();
		return true;
		
}
function setWindowBig(page) {
	iHpos = 0;
	iWpos = 0;
	iHeight = screen.availHeight-5;
	iWidth = screen.availWidth-5;
	if (navigator.appName == "Microsoft Internet Explorer"){
		interfacewindow = window.open(page, "interfacewindow", "toolbar=no, location=no,scrollbars=no,resizable=yes,top=" + iHpos + ", left=" + iWpos + ", height=" + iHeight + ",width=" + iWidth + "");
	}	
	else
	{
		interfacewindow = window.open(page, "interfacewindow", "toolbar=no, location=no,scrollbars=no,resizable=yes,height=" + iHeight + ",width=" + iWidth + "");
	}

//interfacewindow = window.open(page, "interfacewindow", "toolbar=no, location=no,scrollbars=no,resizable=yes,width=1000, height=700");
	
		interfacewindow.focus();
		// to close the parent window but this creates an alert in IE self.close();
		return true;
		
}
function setWindowSite(page) {
interfacewindow = window.open(page, "interfacewindow", "toolbar=yes, location=yes,scrollbars=yes,resizable=yes,width=800, height=600");
	
		interfacewindow.focus();
		// to close the parent window but this creates an alert in IE self.close();
		return true;
		
}